Welcome! Log In Create A New Profile

Advanced

nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Bruce Klein
May 11, 2020 02:42PM
Does anyone have nginx 1.18.0 running successfully on WSL?

Previous versions have worked fine for me the past couple years as long as
the standard WSL fix "fastcgi_buffering off" was applied.

I just picked up the 1.18.0 update and now I'm back to the old
net::ERR_INCOMPLETE_CHUNKED_ENCODING errors you used to see with large
pages when fastcgi_buffering was on.

Is it possible that as of the 1.18.0 update a different directive is
required to turn fastcgi_buffering off? Or that nginx is now ignoring this
directive?

Anyone have any suggestions for me to try? Thanks for any tips!
_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Bruce Klein May 11, 2020 02:42PM

Re: nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Maxim Dounin May 11, 2020 03:22PM

Re: nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Bruce Klein May 11, 2020 03:40PM

Re: nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Maxim Dounin May 12, 2020 01:56AM

Re: nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Bruce Klein May 12, 2020 02:16PM

Re: nginx update to 1.18.0 broke my wsl ubuntu 16.04 set up

Bruce Klein May 26, 2020 07:08PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 78
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready